IDCVSSSummaryLast (major) updatePublished
CVE-2007-3854 5.5
Multiple unspecified vulnerabilities in Oracle Database 9.0.1.5+, 9.2.0.7, and 10.1.0.5 allow remote authenticated users to have unknown impact via (1) SYS.DBMS_PRVTAQIS in the Advanced Queuing component (DB02) and (2) MDSYS.MD in the Spatial compone
22-10-2012 - 22:31 18-07-2007 - 15:30
Back to Top Mark selected
Back to Top